/* ========================================AGSX=========================================== */


.top {
	border-top: 3px solid #e8b800;
	background: #231f20;
	max-width: 94000000px;
	height: 25px;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 99999999;
}



#vert-cat {
	position: relative;
	top: 0px;
	color: white;
	margin-top: 0px;
}

#vert-cat a {
	color: white;
	display: inline-block;
	width: 126px;
}

.vert-cat-title {
	height: 35px;
	line-height: 39px;
	background: url('../images/ver-cat-title-bg.jpg');
	color: white;
	font-size: 12px;
	padding-left: 20px;
	margin-bottom: 2px;
}

#vert-cat-list li {
	border-bottom: 1px solid white;
}

ul#vert-cat-list>li>ul {
	border-top: 1px solid white;
}

ul#vert-cat-list>li {
	background: #5e5e5e;
}
ul#vert-cat-list>li:hover {
	background: #e8b800;
}
ul#vert-cat-list>li.active {
	background: #e8b800;
}

ul#vert-cat-list li a {
	padding-left: 20px;
	height: 30px;
	line-height:30px;
}

ul#vert-cat-list>li>span.has-children {
	height: 30px;
	width: 14px;
	background: url('../images/arrow-open.png') center center no-repeat;
	display: inline-block;
	float: right;
	margin-right: 10px;
	cursor: pointer
}

ul#vert-cat-list>li>span.has-children.open {
	background: url('../images/arrow-close.png') center center no-repeat;
}

ul#vert-cat-list>li li {
	background: #b7b7b7;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul#vert-cat-list>li li:hover {
	background: #a7a7a7;
}
ul#vert-cat-list>li li a{
	height:20px;
}
ul#vert-cat-list>li li a:first-line{
	line-height: 20px;
}

.view-mode a img {
	filter:
		url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale");
	/* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1);
	/* Google Chrome, Safari 6+ & Opera 15+ */
}

.view-mode a img:hover {
	filter: none;
	-webkit-filter: grayscale(0);
}

a.i-next img {
	filter:
		url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'saturate\' values=\'0.5\'/></filter></svg>#grayscale");
	/* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1);
	/* Google Chrome, Safari 6+ & Opera 15+ */
}

.sorter .sort-by .styled-select,.limiter .styled-select {
	width: 96px;
	height: 17px;
	overflow: hidden;
	background: url('/media/select-arrow-small.png') no-repeat right white;
	display: inline-block;
	vertical-align: bottom;
	border: 1px solid #ccc;
}

.limiter .styled-select {
	width: 60px;
}

.success-msg {
	border-color: #446423;
	background-color: #eff5ea;
	background-image: url(../images/i_msg-success.gif);
	color: #3d6611;
}
/* ========================================Main Slider=========================================== */
.border_box {
	margin-top: -25px;
	height: 337px;
	background: url("../images/slider-bottom.png") center bottom no-repeat;
}

#home-gray-bg {
	position: absolute;
	width: 1000000000px;
	height: 305px;
	background: #F0F0F0;
	top: 193px;
	left: 0px;
	z-index: -1;
}

#image-slider-CONTENT_TOP-1 {
	height: 330px !important;
	background: white;
	overflow:hidden;
}
#slider-contents,#slider-contents>li{
	height: 305px !important;
}
#slider-tabs {
	font-size: 0px;
}

#slider-tabs li {
	display: inline-block;
	background: #c2c2c2;
	height: 25px;
	line-height: 25px;
	color: white;
	margin-right: 1px;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
	font-size: 12px;
}

#slider-tabs li.active {
	background: #e8b800;
}

#slider-contents .label_title {
	margin-top: -210px;
	font-size: 16px;
	font-family: "Arial Black";
	line-height: 20px;
	text-transform: uppercase;
	color: #e8b800;
}
#slider-contents .label_text {
	line-height: 15px;
}
#slider-contents .label_title,#slider-contents .label_text,#slider-contents .label_read
	{
	margin-left: 331px;
	width: 228px;
}

/* ========================================AddThis=========================================== */
.addthis_floating_style {
	background: transparent;
}

.addthis_toolbox.addthis_32x32_style span {
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1);
	/* Google Chrome, Safari 6+ & Opera 15+ */
	zoom: 0.8;
	filter:
		url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.addthis_toolbox.addthis_32x32_style span:hover {
	filter: none;
	-webkit-filter: grayscale(0);
}
/* ========================================Products & Catelog=========================================== */
.products-list .product-image {
	float: left;
	width: 73px;
	height: 73px;
	margin: 0 0 10px;
}

.products-list .product-shop {
	margin-left: 90px;
}

.products-list .product-name a {
	color: #666565;
}

.products-list .product-name {
	margin: 0 0 2px;
	font-weight: normal;
	font-size: 12px;
}

.title-des {
	float: left;
	width: 240px;
}

.desc a.link-learn {
	color: #A5A5A5;
}

.unit-price {
	font-size: 9px;
	color: #666666;
}

.regular-price .price {
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}
.category-products .regular-price .price{
	font-size: 12px;
}
.products-list .add-to-links {
	float: right;
	width: 82px;
	clear: none;
	margin-top: 2px;
}

.products-list li.item {
	border: 1px solid #c2c2c2;
	padding: 12px 10px 0px;
	margin-bottom: 10px;
}

.products-list .price-box {
	float: left;
	margin: 3px 13px 5px 34px;
}

.products-list .desc {
	clear: both;
	padding: 0px 0 0;
	margin: 0 0 3px;
	line-height: 1.25;
	font-size: 12px;
}

.products-list li.item {
	border: 1px solid #c2c2c2;
	padding: 5px 10px 0px;
	margin-bottom: 10px;
}

.link-wishlist {
	color: white !important;
	font-weight: normal;
	background: #c2c2c2;
	height: 15px;
	width: 82px;
	display: inline-block;
	margin-top: 7px;
	font-size: 9px;
	line-height: 14px;
	text-align: center;
}

.category-name {
	height: 27px;
	font-size: 12px;
	line-height: 27px;
	background: #939393;
	text-align: left;
	padding-left: 9px;
	color: white;
	margin-bottom: 10px;
}

.std ol {
	list-style: decimal outside;
	padding-left: 0em;
}

/* Grid*/
.products-grid {
	border-bottom: 0px solid #d9ddd3;
	background: none;
	position: relative;
}

.std ul {
	list-style: disc outside;
	padding-left: 0em;
	margin-bottom: 0px;
}

.products-grid.first li.item {
	border: 1px solid #ccc;
}

.products-grid li.item {
	border: 1px solid #ccc;
	margin-top: -1px;
}

.products-grid li.item {
	float: left;
	width: 169px;
	padding: 12px 13px 0px;
	list-style-type: none;
	height: 286px;
	margin-left: 6px;
	margin-right: 6px;
}

.products-grid li.item.first,.products-grid li.item.last {
	margin-left: 0px;
	margin-right: 0px;
}

.add-to-links li {
	list-style-type: none;
}

.category-products {
	margin-bottom: 10px;
}

.sorter {
	font-size: 11px;
	padding: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.products-grid .product-image {
	display: block;
	width: 160px;
	height: 160px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.products-grid .product-name {
	min-height: 2.7em;
	margin: 0 0 5px;
	font-weight: normal;
	font-size: 12px;
	color: #666666;
	max-height: 30px;
	overflow: hidden;
}

.products-grid .product-name a {
	color: #666666;
}

.products-grid .actions {
	position: relative;
	bottom: 0px;
}

.products-grid .price-box {
	margin: 3px 0;
	display: inline-block;
	width: 115px;
}

.price-qty {
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	height: 43px;
}

.category-products .add-to-links {
	margin-top: 0px;
}

.minimal-price-link .price {
	font-weight: normal;
	color: #e8b800;
}

.minimal-price-link {
	display: block;
	width: 123px;
	font-size: 11px;
}
.product-essential .minimal-price-link {
	width: 135px;
}
.minimal-price-link .label {
	color: #7E7B7B;
	white-space: nowrap;
}

.qty-wrap {
	float: right;
	margin: 5px 0;
	color: #55565a;
	font-size: 9px;
	line-height: 17px;
}

.products-grid input.qty {
	margin-left: 2px;
}

.products-grid .add-to-links li {
	float: left;
}

.products-grid .link-wishlist {
	margin-top: 10px;
	margin-left: 5px;
}

.add-to-links button span img {
	position: relative;
	top: 1px;
	left: 3px;
}


/* ========================================Right Siderbar=========================================== */
.block.block-login {
	background: #c2c2c2;
	height: 178px;
	padding: 15px 12px 10px;
}

.block.block-login .block-title {
	background: transparent;
	border-bottom: 0px solid #ddd;
	padding: 0px;
	margin-bottom: 7px;
	height: 18px;
	width: 196px;
}

.block .block-content {
	background: transparent;
	padding: 0px
}

.block.block-login .block-content span.username,.block.block-login .block-content span.password
	{
	width: 31px;
	height: 25px;
	display: inline-block;
	margin-right: 1px;
}

.block.block-login .block-content span.username {
	background: url("../images/login-input-username.png") white center
		center no-repeat;
}

.block.block-login .block-content span.password {
	background: url("../images/login-input-password.png") white center
		center no-repeat;
}

.block.block-login .block-content ul li {
	margin-bottom: 8px;
}

.block-login .block-title strong {
	background: transparent;
	padding-left: 0px;
}

.block-login input.input-text {
	display: inline-block;
	width: 156px;
	margin: 0px 0;
	height: 21px;
	border: 0px;
	background: white;
	color: #717171;
	vertical-align: top;
}

.block.block-login .block-title strong {
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #717171;
	text-align: left;
}

.block-login input.input-text:focus {
	background-color: #F7F7F7;
}

#remember-me-box div {
	display: inline-block;
}

.block-login .actions button.button>span {
	background: #e8b800;
	border-color: #a7a7a7;
	height: 24px;
	width: 47px;
	line-height: 24px;
}

.block-login .actions button.button>span>span {
	background: transparent;
	height: 24px;
	width: 47px;
	line-height: 24px;
	font-weight: normal;
}

.block-login .actions {
	background: none;
	padding: 0;
	margin: 0px;
	float: right;
	position: relative;
	top: -5px;
}

#remember-me-box {
	margin-top: 16px;
	margin-left: 5px;
}

.block-login label {
	font-weight: normal;
	color: #666;
	left: -3px;
	position: relative;
}

.forgot-password {
	background: url("../images/forgot-password-icon.png") 5px center
		no-repeat;
	padding-left: 31px;
	white-space: nowrap;
	line-height: 26px;
}

.block-creat-user {
	width: 220px;
	height: 35px;
	position: relative;
	background: #e8b800;
	left: -12px;
	bottom: 2px;
	line-height: 35px;
	text-align: center;
	color: white;
	cursor: pointer;
}

.block-creat-user a {
	color: white;
}

.quik-links {
	font-size: 0px;
	overflow: hidden;
	white-space: nowrap;
	margin: 0 0 15px;
}

.quik-links li {
	display: inline-block;
	background: #939393;
	height: 25px;
	font-size: 12px;
	padding-left: 6px;
	padding-right: 7px;
}

.quik-links li a {
	color: white;
	line-height: 26px;
	display: block;
}

.quik-links li.middle {
	border-left: 1px solid white;
	border-right: 1px solid white;
	padding-right: 8px;
	padding-left: 7px;
}

.block {
	border: 0px;
	margin: 0 0 15px;
}

.block-cart .summary {
	background: #c2c2c2;
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 1;
	height: 25px;
	line-height: 25px;
	color: white;
	text-align: left;
	font-size: 12px;
	padding-left: 6px;
	white-space: nowrap;
}

.block-cart .summary span.cart-qty {
	margin-left: 2px;
	margin-right: 2px;
}

.block-cart .summary span.total {
	margin-left: 1px;
}

.block-cart .summary span.price {
	margin-right: 3px;
	width: 71px;
	display: inline-block;
	text-align: center;
}

.block-cart .actions {
	
}

.block .actions .cart-switch a {
	float: none;
	margin-left: 7px;
}

.cart-switch a img {
	vertical-align: middle;
}

.block-cart .actions .cart-switch span.cart-trigger {
	height: 25px;
	width: 14px;
	background: url('../images/arrow-close.png') center center no-repeat;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	margin-left: 40px;
	cursor: pointer;
	vertical-align: middle;
}

.block-cart .actions .cart-switch>span.open {
	background: url('../images/arrow-open.png') center center no-repeat;
}

.block-cart .actions .cart-switch span.close {
	background: url('../images/arrow-open.png') center center no-repeat;
}

.block-cart .actions {
	background: #c2c2c2;
	padding: 0px;
	text-align: left;
	border: 0px;
	border-top: 1px solid white;
	line-height: 25px;
	color: white;
	font-size: 12px;
	padding-left: 6px;
	overflow: hidden;
}

.cart-switch {
	height: 25px;
	display: inline-block;
	width: 144px;
}

.block-cart .actions button.button {
	width: 67px;
	height: 25px;
	background: #e8b800;
	border-left: 1px solid white;
}

.block-cart .actions button.button>span {
	border: 0px;
	padding: 0px;
	font: normal 12px/25px Arial;
	font-weight: normal;
}

.block-cart .actions button.button>span>span {
	font-weight: normal;
}

.block .empty {
	margin: 0;
	padding: 0px;
	background: #c2c2c2;
	color: white;
	border-top: 1px solid white;
	height: 25px;
	line-height: 25px;
	text-align: center;
}

.block-cart table.items {
	width: 100%;
	background: #ececec;
	color: #646568;
	font-size: 11px;
}

.block-cart table.items a {
	color: #646568;
	margin: 0px;
}

.block-cart table.items tr {
	position: relative;
}

.block-cart table.items tr.title {
	height: 25px;
}

.block-cart table.items tr.title th {
	height: 25px;
	line-height: 25px;
}

.block-cart table.items tr td,.block-cart table.items tr th {
	padding-left: 6px;
	border-bottom: 1px solid white;
	padding-top: 6px;
}

.cart-edit {
	display: block;
	margin-top: 13px;
}

.cart-edit li {
	display: inline-block;
}

.cart-update {
	display: inline-block;
	height: 15px;
	width: 15px;
	cursor: pointer;
}

.btn-remove {
	display: block;
	width: 15px;
	height: 15px;
	font-size: 0;
	line-height: 0;
	text-indent: -999em;
	overflow: hidden;
}

.update-minus {
	background: url(../images/cart-update-minus.png) 0 0 no-repeat;
}

.update-minus:hover {
	background: url(../images/cart-update-minus-hover.png) 0 0 no-repeat;
}

.update-plus {
	background: url(../images/cart-update-plus.png) 0 0 no-repeat;
}

.update-plus:hover {
	background: url(../images/cart-update-plus-hover.png) 0 0 no-repeat;
}

button.button span span {
	border: 0;
	padding: 0;
	color: #e8b800;
}

.add-to-cart button.button span span,.block button.button span span {
	color: white;
}

.block-account .block-content>ul>li.current strong {
	line-height: 25px;
}

.block-account .block-content li a {
	border: 0px;
	color: #717171;
}

.block-reorder .block-title strong {
	background-image: none;
}

.block .block-subtitle {
	background: #c2c2c2;
	color: white;
}

.block-cart .block-title strong,.block-wishlist .block-title strong,.block-subscribe .block-title strong,.block-compare .block-title strong,.block-reorder .block-title strong,.block-poll .block-title strong,.block-viewed .block-title strong,.block-compared .block-title strong,.block-related .block-title strong,.block-tags .block-title strong,.block-login .block-title strong
	{
	padding-left: 0px;
}

.block-cart .block-title strong {
	background-image: none;
}

.success-msg {
	border: 0px;
	color: white;
	background: #e8b800;
}

.block-related .block-title strong {
	background-image: none;
	background-position: 0 1px;
}

.product-essential {
	background: none;
}

.col-main {
	width: 780px;
}

.product-essential button.button.btn-cart {
	margin-top: 0px;
	margin-right: 12px;
}

.product-essential .link-wishlist {
	margin-top: 0px;
}

.category-title {
	border: 0;
	margin: 0 0 7px;
	display: none;
}

.block-layered-nav .block-subtitle {
	display: block;
	margin-top: 10px;
}

.block-layered-nav .actions {
	background: transparent;
}

.currently ol {
	margin-top: 5px;
}

.product-view .product-shop .add-to-links a:hover,.link-wishlist:hover {
	background: rgb(155, 155, 155);
}

.box-account {
	background: none;
}

.block-creat-user a {
	display: inline-block;
	height: 100%;
	width: 100%;
	font-size: 12px;
}

.product-name a {
	color: #717171;
}

.toolbar .amount-limiter {
	padding: 0px;
	display: inline-block;
	height: 19px;
}

.toolbar .amount-limiter .limiter,.toolbar .amount-limiter .amount {
	display: inline-block;
	margin: 0px;
}

.sorter .sort-by {
	float: right;
	padding-right: 21px;
}

.block-viewed .block-title strong {
	background-image: none;
}

.toolbar .pager {
	padding: 0px;
	margin: 0;
}

.pager .pages {
	margin: 0px;
}

.breadcrumbs {
	font-size: 11px;
	line-height: 1.25;
	margin: 0 0 4px;
}

.sorter .sort-by select,.limiter select {
	padding: 0;
	margin: 0 0 1px;
	vertical-align: middle;
	border: 0px;
	width: 96px;
	height: 17px;
	background: none repeat scroll 0% 0% transparent;
	border-radius: 0;
	-webkit-appearance: none;
	font-size: 10px;
	padding-left: 15px;
	padding-top: 0px;
	text-transform: uppercase;
	color: #231f20;
}

.toolbar {
	text-transform: uppercase;
	margin-bottom: 3px;
}

button.btn-checkout span {
	height: 40px;
	border: 0;
	background: #e8b800;
	padding: 0px;
	font: bold 15px/40px Arial, Helvetica, sans-serif;
	color: #fff;
}

button.btn-checkout span span {
	color: white;
	padding: 0px;
	border: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
}

#shopping-cart-table .link-wishlist {
	margin-top: 0px;
}

.sorter table td {
	white-space: nowrap;
}

.block.block-reorder button.button.btn-cart {
	margin-top: 0px;
}

#countdown {
	
}

#countdown p {
	line-height: 22px;
	height: 22px;
	margin: 0px;
	text-align: center;
	border-bottom: 1px solid white;
	background: #ececec;
}

.fieldset .legend {
	float: left;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #bbafa0;
	border-bottom: 0px;
	background: #e8b800;
	color: #e76200;
	margin: -41px 0 0 -34px;
	padding: 0 8px;
	position: relative;
	color: white;
}

.fieldset {
	background: #FFFFFF;
}

.block .block-title strong span a {
	color: white;
}

.buttons-set .button.button span,.my-account .button.button span {
	border: 0px;
	background: #e8b800;
}

.buttons-set .button.button span:hover,.my-account .button.button span:hover
	{
	background: #FAC705;
}

.buttons-set .button.button span span,.my-account .button.button span {
	color: white;
}

.account-login .content h2 {
	color: #e8b800;
}

.account-login .content {
	background: none;
}

.account-login .buttons-set {
	border: 1px solid #bbb6a5;
	border-top: 0;
	margin: 0;
	padding: 8px 13px;
	background: #E9E9E9;
}

input,select,textarea,button {
	font: 11px/15px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #858585;
}

.opc .active .step-title .number {
	background: white;
	border-color: #e8b800;
	color: #6D6B65;
}

.opc .active .step-title h2 {
	color: white;
}

.opc .active .step-title {
	background: #F8F8F7;
	border: 1px solid #bbafa0;
	padding-bottom: 5px;
	color: #e8b800;
	cursor: default;
}

.opc .step {
	border: 1px solid #bbafa0;
	border-top: 0;
	background: none;
	padding: 15px 30px;
	position: relative;
}

.opc .allow .step-title {
	background: #e8b800;
	color: white;
}

.block-progress dt.complete {
	margin: 0;
	background: #e8b800;
	color: white;
}

.opc .allow .step-title h2 {
	color: white;
}

.changelink a {
	color: white;
}

.opc .allow .step-title .number {
	background: #FFFFFF;
	border-color: #dbe6eb;
	color: #a4b3b9;
}

.data-table tfoot tr {
	background-color: #ECECEC;
}

.addresses-list h2 {
	font-weight: bold;
	font-size: 13px;
	color: #e8b800;
	text-transform: uppercase;
}

.addresses-list h2 {
	font-weight: bold;
	font-size: 13px;
	color: #e8b800;
	text-transform: uppercase;
}

#wishlist-view-form button.button.btn-cart {
	margin-top: 0px;
}

.product-collateral h2 {
	color: #D5A900;
}

ul#vert-cat-list>li>ul {
	display: none;
}

ul#vert-cat-list>li>ul>li.active {
	background: #A2A2A2;
}

#top-nav .form-search input.input-text {
	width: 173px;
	padding-left: 5px;
	color: #B1B1B1;
	font-weight: normal;
}

.breadcrumbs li strong {
	font-weight: normal;
}

.addthis_toolbox.addthis_floating_style.addthis_32x32_style {
	right: -6px !important;
}

.product-view .product-shop .availability {
	margin: 10px 0;
	font-size: 13px;
}

.product-collateral .data-table {
	margin: 25px;
}

.product-collateral .data-table {
	width: 94%;
	border: 1px solid #bebcb7;
}

.breadcrumbs {
	font-size: 11px;
	line-height: 1.25;
	margin: 0 0 4px;
}

.product-view .product-img-box .more-views li a {
	float: left;
	width: 56px;
	height: 56px;
	border: 1px solid #ddd;
	overflow: hidden;
	margin-right: 2px;
}

.block .block-title strong span a,.block .block-title strong span {
	font-weight: normal;
	text-transform: capitalize;
}

.note-msg,.notice-msg {
	background-color: white;
	background-image: transparent;
}

.buttons-set .button.button span span,.my-account .button.button span {
	color: white;
	font-weight: normal;
}

.messages li li {
	margin: 0 0 3px !important;
	font-weight: normal;
	padding-top: 4px;
}

.col-right #checkout-progress-wrapper {
	margin-top: -18px;
	margin-top: 71px;
}

.opc  .step-title h2 {
	font-weight: normal;
}

.opc .step-title {
	padding: 6px 8px 6px;
}

.block-progress dt {
	font-weight: normal;
	padding-left: 13px;
}

#billing-address-selectSelectBoxItContainer {
	margin-top: 5px;
}

.selectboxit-container span,.selectboxit-container .selectboxit-options a
	{
	font-size: 11px;
}

#checkout-review-table-wrapper>table>tfoot>tr.first>td {
	padding-top: 7px;
}

#checkout-review-table-wrapper .data-table tfoot strong {
	font-size: 14px;
}

#review-buttons-container .f-left>a {
	color: #B8A33B;
}

.product-pricing,.tier-prices {
	margin: 10px 0;
	padding: 10px;
	background-color: #F8F8F8;
	border: 1px solid #E6E6E6;
	color: #797979;
}

.price-qty table {
	width: 100%;
	height: 100%;
}

.price-qty table td {
	vertical-align: middle;
}

.special-price .price-label {
	font-size: 10px;
	font-weight: bold;
	white-space: nowrap;
	color: #CFAA47;
}

.special-price .price {
	font-size: 13px;
	font-weight: bold;
	color: #CFAA47;
}
/** Top Nav*/
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.nav-main>ul>li:hover ul {
	display: block;
	background: #939393
}

.nav-main>ul>li:hover>ul {
	background: url('../images/nav-dropdown-top-bg.png') #939393 top left
		repeat-x;
	padding-bottom: 7px;
	text-align: left;
	border-right: 1px solid #939393
}

.nav-main>ul>li>ul {
	width: 570px;
	border-left: 6px solid #e8b800;
	padding-top: 30px;
}

.nav-main>ul>li>ul>li {
	float: left;
	width: 160px;
	color: #e8b800;
}

.nav-main>ul>li>ul>li>a {
	color: #e8b800;
	font-size: 12px;
}

.nav-main>ul>li>ul>li>ul {
	display: block;
	position: relative;
}

.nav-main>ul>li>ul>li>ul>li {
	
}

.
.nav-main>ul>li>ul>li>ul>li a {
	color: white;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 0px 0 0;
	list-style: none;
	background-color: #fff;
	border: 0px solid #ccc;
	border: 0px solid rgba(0, 0, 0, 0.15);
	border-radius: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus
	{
	color: #fff;
	text-decoration: none;
	background-color: #e8b800;
	background-image: none;
	background-repeat: repeat-x;
	outline: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca',
		endColorstr='#ff357ebd', GradientType=0 );
}

.nav a:hover .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.1;
	color: white;
	white-space: nowrap;
	font-size: 11px;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.nav .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.nav a:hover .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

#footer-social-and-powered {
	color: rgb(194, 194, 194);
}

#footer-social-and-powered img {
	margin-right: 3px;
}

#footer-links a,#footer-links {
	color: rgb(194, 194, 194);
}

#footer-links a:hover {
	color: #e8b800;
	text-decoration: none;
}

.data-table .odd {
	background: #F7F7F7;
}

.cart .discount h2,.cart .shipping h2 {
	color: #BE9905;
}

#shopping-cart-table .cart-table .btn-empty span,#shopping-cart-table .cart-table .btn-continue span,#shopping-cart-table .cart-table .btn-update span
	{
	border-color: #e8b800;
	background: #e8b800;
	color: white;
}

.cart .totals {
	float: right;
	width: 268px;
	background: #FFFFFF;
	border: 1px solid #bebcb7;
}

.success-msg a {
	color: white;
}

.block-wishlist .block-title strong {
	background-image: none;
}

.header-container #top-nav {
	width: 470px;
}

.link-cart {
	color: #e8b800 !important;
	font-weight: bold;
}

.block .regular-price,.block .regular-price .price {
	color: #706E6E;
	font-size: 11px;
}

#menu-primary-navigation>li>ul>li.active>a {
	background-color: transparent !important;
	color: #e8b800;
}

.cart-table .btn-empty span,.cart-table .btn-continue span,.cart-table .btn-update span
	{
	border-color: #e8b800;
	background: #e8b800;
	color: white;
	font-weight: normal;
}

.cart .discount h2,.cart .shipping h2 {
	padding: 0 0 0 0px;
}

.cart .discount h2 {
	background-image: none;
}

.cart .shipping h2 {
	background-image: none;
}
.box-account .box-head h2 {
	color: #e8b800;
}
.jscroll-msg {
	border: 1px solid #e8b800;
	margin-top: 10px;
	background: #e8b800;
	color: white;
	text-align: center;
}
.tier-prices .benefit{
	display:none;
}
.product-view .product-shop .email-friend,.product-view .product-shop .no-rating,.product-view .product-shop .availability{
	display:none
}
.product-view .product-shop .availability.trading-closed{
	display:block;
	color: #d83820;
}
.featured.products-grid li.item, .featured.products-grid li.item, 
.featured.products-list li.item, .featured.products-list li.item{
	background: rgb(233, 233, 233);
}
.availability span {
	font-weight: normal;
}
ol#products-list {
	list-style-type:none;
}
#p_method_cashondelivery, label[for='p_method_cashondelivery']{
	display:none;
}
.checkout-agreements input{
	display: inline-block;
}
.at4-share-outer-right{
	display:none;
}

/**
* Modify Social Sare tools
*/
.at4-share-outer-right{
	display:none;
}


.addthis_floating_style {
	background: transparent !important;
}